0 Replies Latest reply on Jul 8, 2014 2:06 AM by ChantiN

    Will Flash Builder 4.7 supports Flex 3.5 SDK

    ChantiN

      Does Flash Builder 4.7 Premium supports using Flex SDK 3.5 version. I have an existing application build on Flex SDK 3.5. Can I use FLash Builder 4.7 to make any enhancements on this existing application?